platforms:
  centos7:
    build_targets:
    - '@re2//...'
    test_targets:
    - '@re2//...'
  debian10:
    build_targets:
    - '@re2//...'
    test_targets:
    - '@re2//...'
  macos:
    build_targets:
    - '@re2//...'
    test_targets:
    - '@re2//...'
  ubuntu2004:
    build_targets:
    - '@re2//...'
    test_targets:
    - '@re2//...'
  windows:
    build_targets:
    - '@re2//...'
    test_targets:
    - '@re2//...'
